@media all and (max-width: 1380px) {
    .body {
        /* calc(px / 1728 * 100vw) */
        /*transform: translate(x-achse px, y px);*/
       padding: 0 24px;
       /* cursor: url('../bilder/cursor.png') 16 16, auto; */
       position: relative;
    }
    .mobile-br {
        display: inline; /* Fügt einen Zeilenumbruch im Smartphone hinzu */
    }
    .raster-abstand-desktop {
        display: none;
    }
    .zweihbox2-top-margin {
        width: 100%;
        padding: 0 8px;
        margin-top: 16px;
    }
    .titel-einzug-l-5 {
        margin-left: -2px;
        display: inline-block;
    }
    .titel-einzug-l-1 {
        margin-left: -1.7px;
        display: inline-block;
    }
    .dreihtext {
        width: 100%;
        padding: 0 -100px;
    }
    .dreiquerr {
        width: 100%;
        margin-top: 16px;
    }
    .dreiquer-gone {
        width: 100%;
        padding: 0 8px;
    }
    .vierquerl {
        width: 100%;
        margin-top: 16px;
    }
    .margin-top-56 {
        margin: 16px -8px 0 -8px;
    }
    .vierqrechts {
        width: 100%;
        margin-top: 16px;
    }
    .schnittmarken-mitte {
        width: 16px;
        margin-top: -7px;
    } 
    .schnittmarken-mitte-unten {
        width: 16px;
        margin-bottom: -7px;
    } 
    .titel {
        font-size: 32px;
        font-family: Epilogue, sans-serif;
        font-weight: 900;
        text-transform: uppercase;
        line-height: 30px;
    }
    .titel-rechts {
        font-size: 32px;
        font-family: Epilogue, sans-serif;
        font-weight: 900;
        text-transform: uppercase;
        line-height: 30px;
        text-align: right;
        margin-top: -30px;
        margin-bottom: 8px;
    }
    .titel-rechts-container {
        display: flex;
        width: 100%;
        justify-content: flex-end;
    }
    .dreiq {
        width: 100%;
    }
    .dreiq-56 {
        margin-top: 16px;
    }
    .margin-top-280 {
        margin-top: 0;
    }
    .lauftext3 {
        width: 100%;
        font-size: 16px;
        font-family: Epilogue;
        font-weight: 400;
        line-height: 20px;
        position: relative;
        padding: 8px;
        margin-top: 16px;
    }
    .dreihoch {
        width: 100%;
    }
    .dreihoch-stay {
        width: 50%;
        padding: 0 8px;
    }
    .zweihbox {
        width: 50%;
        padding: 0 8px;
    }
    .zweihbox2 {
        width: 100%;
        padding: 0 8px;
    }
    .dreih {
        margin: 16px 0 0 0;
        width: 100%;
        padding: 0 8px;
    }
    .dreih3 {
        margin: 16px 0 0 0;
        width: 100%;
    }
    .margin-top-168 {
        margin-top: 16px;
    }
    .margin-top--56 {
        margin: 0;
    }
    .beschreibung {
        margin: 4px 0 0 0;
        width: 100%;
        font-size: 24px;
        font-family: Epilogue;
        text-transform: uppercase;
        display: flex;
        justify-content: space-between;
    }
    .beschreibung-2 {
        text-transform: uppercase;
        text-align: end;
    }
    .einsmenue {
        position: fixed;
        top: 46px;
        left: 4.2px;
    }
    .zweimenue {
        position: fixed;
        top: 160px;
        left: 4.2px;
    }
    .menuuerechts {
        transform: rotate(90deg) translateX(100%);
        display: inline-block;
        font-size: 16px;
        transform-origin: right top;
        font-family: Epilogue;
        font-weight: 400;
        text-transform: uppercase;
        text-align: start;
    }
    .meunuelinks {
        transform: rotate(-90deg) translateX(-100%);
        transform-origin: left top;
        display: inline-block;
        font-size:  16px;
        font-family: Epilogue;
        font-weight: 400;
        text-transform: uppercase;
        text-align: end;
        text-decoration: none;
    }
    .dreimenue {
        position: fixed;
        top: 46px;
        right: 4.2px;
    }
    .viermenue {
        position: fixed;
        top: 160px;
        right: 4.2px;
    }
    .postkarten-p {
        margin-top: 24px;
    }
    .erstebox {
        margin: 0 -8px 0 -8px;
    }
    .zweihoch {
        width: 100%;
        padding: 0px 8px;
    }
    .vierquer {
        width: 100%;
        padding: 0 8px;
        margin-top: 16px;
    }
    .zweitebox {
        margin: 16px 0 0 0;
    }
    .skigebiet-p {
        margin-top: 0;
    }
    .dreih2 {
        margin: 16px 0 0 0;
        width: 100%;
    }
    .voyons-p {
        margin-top: 16px;
    }
    .dreibox {
        margin: 0 -8px 0 -8px;
    }
    .margin-top-24 {
        margin-top: 16px;
    }
    .velolampe-p {
        margin-top: 0;
    }
    .viertebox {
        margin: 16px 0 0 0;
    }
    .fuenftebox {
        margin: 0px 0 0 0;
    }
    .schlossgarten-p {
        margin-top: 16px;
    }
    .dreiquer {
        width: 100%;
        padding: 0 8px;
    }
    .sechstebox {
        margin: 0 0 0 0;
    }
    .siebenbox {
        margin: 0 0 0 0;
    }
    .priv-p {
        margin-top: 16px;
    }
    .navigation-rechts {
        display: none;
        text-decoration: none;
    }
    .navigation-rechts-pdf {
        display: none;
        text-decoration: none;
    }
    .navigation-links {
        display: none;
    }
    .navigation-rechts-farbe {
        display: none;
    }
    .navigation-links-farbe {
        display: none;
    }
    .titel-einzug-l-2-5 {
        margin-left: -1.5px;
        display: inline-block;
    }
    .titel-einzug-r-1 {
        margin-right: -2.5px;
        display: inline-block;
    }
    .titel-einzug-r-2 {
        margin-right: -2px;
        display: inline-block;
    }
    .dreihohne {
        padding: 0 8px;
        width: 100%;
    }
    .htextbox {
        margin: 16px -8px 0 -8px;
    }
    .htextboxme {
        margin: 12px -8px 0 -8px;
    }
    .titel-einzug-l-3-5 {
        margin-left: -1.5px;
        display: inline-block;
    }
    .titel-einzug-l-4 {
        margin-left: -2px;
        display: inline-block;
    }
    .dreiq-video-56 {
        margin-top: 16px;
        width: 100%;
    }
    .schlossgarten-video {
        width: 100%;
        margin-top: 16px;
    }
    .htextbox-priv {
        margin: 24px -8px 0 -8px;
    }
    .navigation {
        display: none;
    }
    .schnittmarken-links {
        width: 19px;
    }
    .schnittmarken-unten {
        width: 19px;
    }
    .w-menue {
        position: fixed;
        top: 325px;
        left: 4.2px;
    }
    .schnittmarken-oben {
        margin: 0 -26px;
        padding: 6px 6px 24px 6px;
        display: flex;
        justify-content: space-between;
    }
    .schnittmarken-unten-start {
        margin: 0 -26px;
        padding: 24px 6px 6px 6px;
        display: flex;
        justify-content: space-between;
    }
    .sechsq{
        width: 100%;
        margin-top: 16px;
    }
    .navigation-raw {
        text-decoration: none;
        color: #000000;
    }
}